commit: e4b4d1444835d0662c2c8e5d4f00c2586eab4080
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Wed Jun 25 18:04:32 2025 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Wed Jun 25 18:14:09 2025 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e4b4d144
virtual/perl-threads: add 2.430.0
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
virtual/perl-threads/perl-threads-2.430.0.ebuild | 15 +++++++++++++++
1 file changed, 15 insertions(+)
diff --git a/virtual/perl-threads/perl-threads-2.430.0.ebuild
b/virtual/perl-threads/perl-threads-2.430.0.ebuild
new file mode 100644
index 000000000000..a4779c946482
--- /dev/null
+++ b/virtual/perl-threads/perl-threads-2.430.0.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2025 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~loong ~m68k ~mips ~ppc ~ppc64
~riscv ~s390 ~sparc ~x86 ~amd64-linux ~x86-linux ~arm64-macos ~ppc-macos
~x64-macos ~x64-solaris"
+
+RDEPEND="
+ || ( =dev-lang/perl-5.42*[perl_features_ithreads]
~perl-core/${PN#perl-}-${PV} )
+ dev-lang/perl:=
+ !<perl-core/${PN#perl-}-${PV}
+ !>perl-core/${PN#perl-}-${PV}-r999
+"